FORUMS
Post Reply Subscribe to Thread Email Thread

[Q] Internet issue on SPH-L710 rom

15th January 2014, 01:53 AM |#1  
OP Junior Member
Thanks Meter: 0
 
More
Hey Guys, I have a Galaxy s3 sph-l710 and recently I downloaded a the 4.4 rom for it. Well, i tought my phone needed a d2spr rom, but it was not working because everytime was showing that my phone needs a d2mtr rom. So I downloaded, installed, but my carrier isn't Metro PCS, its Virgin Mobile! So my data isn't working anymore! I really need help, i'm living in the united states only for 1 year, than i'll go back to my country. Please help me
 
 
15th January 2014, 02:24 AM |#2  
Senior Member
Flag Independence
Thanks Meter: 89
 
More
Quote:
Originally Posted by JaoBorges

Hey Guys, I have a Galaxy s3 sph-l710 and recently I downloaded a the 4.4 rom for it. Well, i tought my phone needed a d2spr rom, but it was not working because everytime was showing that my phone needs a d2mtr rom. So I downloaded, installed, but my carrier isn't Metro PCS, its Virgin Mobile! So my data isn't working anymore! I really need help, i'm living in the united states only for 1 year, than i'll go back to my country. Please help me

You just need to find the stock kernel for your carrier and flash it.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes